Bug 657944 - [abrt] firefox-3.6.12-1.fc14: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] firefox-3.6.12-1.fc14: Process /usr/lib64/firefox-3.6/firefox was kill...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0b83eaad98801a58f47a007beca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-28 20:53 UTC by jeremy
Modified: 2011-12-07 13:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:13:12 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (63.04 KB, text/plain)
2010-11-28 20:53 UTC, jeremy
no flags Details

Description jeremy 2010-11-28 20:53:36 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.35.6-48.fc14.x86_64
package: firefox-3.6.12-1.fc14
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290977067
uid: 500

How to reproduce
-----
1.Normal usage
2.
3.

Comment 1 jeremy 2010-11-28 20:53:38 UTC
Created attachment 463374 [details]
File: backtrace

Comment 2 Rafael 2010-12-01 13:42:36 UTC
Package: firefox-3.6.12-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Print pdf
2.
3.

Comment 3 Armin 2010-12-05 00:14:06 UTC
Package: firefox-3.6.12-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. just usual surf session

Comment 4 Vinzenz Vietzke 2010-12-05 12:34:31 UTC
Package: firefox-3.6.12-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Isn't reproduceable. Happens form time to time.
1. Loading embedded video from vimeo.com

Comment 5 Martin Stransky 2011-12-07 13:13:12 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.